Template:Maps 0.7.2 dependencies

From Mapping on MediaWiki
Jump to: navigation, search
Maps 0.7.2 dependencies
Name Required Recommended Version Supported Versions
MediaWiki Yes 1.16 or above 1.15.x or above
Validator Yes 0.4.2 0.4.2